Subject: RE: NCPA
From: [email-masked]
To: credit <[email-masked]>, houston <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 21 Oct 2001 09:15:24 -0700 (PDT)

Jay,
 
We have priced ENA Cost of Funds into this deal - we will have Finance sign off on it first thing Monday morning.  We worked together with them to develop the calculation, so it should be a quick process.  Based on your email below, it sounds like it's fine to move forward and submit a preliminary, indicative bid as long as the response includes the appropriate conditions and contingencies with regards to the Master Agreement.
 
Thanks for your help,
Kelli
x5-3419

-----Original Message----- 
From: Williams, Jason R (Credit) 
Sent: Sat 10/20/2001 1:43 PM 
To: Ward, Kim S (Houston); Little, Kelli; Hodge, Jeffrey T. 
Cc: 
Subject: NCPA

Kim, Kelli and Jeff - 

I have taken a look at the Northern California Power Agency deal, and it looks pretty good from a credit standpoint.  We currently have some exposure to NCPA on the power side, but it rolls off by the end of the year, so I think that we can still get this deal done.  Some outstanding issues:

1.  We MUST have a Master Firm in place with NCPA to transact on this deal.  I can begin working on this, but I need to get NCPA's latest financial results to determine an appropriate collateral threshold for NCPA.  This shouldn't be a huge hurdle.

2.  We need to ask Jeff Hodge for his opinion with respect to NCPA transacting a deal of this tenor.  There are sometimes tenor limits placed on municipal entities to limit the term under which they are authorized to transact.  Jeff:  How do we research this issue?  NCPA has provided us a brief statement that indicates that "NCPA will work expeditiously to execute a definitive contract and has all the necessary approval authorities", but my feeling is that we need something a little more substantial than that.

3.  Kelli:  Have you spoken with Global Finance to price the embedded loan in this deal? 

4.  Kim:  I don't think a credit reserve will be needed on this deal. 

5.  Kim:  From the document that NCPA sent out, it appears that your Monday bid is preliminary and conditional.  We need to make sure that NCPA understands our requirements with respect to executing a Master.  Can your contact at NCPA help me get a copy of their latest financials so we can expedite that process?

6.  Kim:  ONE VERY IMPORTANT NOTE:  NCPA's credit ratings have remained solid throughout the California power crisis, for a number of reasons.  As such, I am pretty comfortable moving forward with this deal, given the above requirements.  However, if their financial results indicate some problems, we may need to include some stringent credit requirements in the Master.  I'm pretty sure that their results will look good, but this is a contingency to bear in mind as your prepare your bid.

Please give me a call with any questions.  Thanks, 

JRW